=== debian/watch ===
version=3
opts="uversionmangle=s/^v(\d)/$1/;s/^\.(\d)/0.$1/" \
https://metacpan.org/release/UNIVERSAL-moniker  .+/UNIVERSAL-moniker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
